
<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	page{
		background-color: #f4f4f4
	}
	.uni-bar {
			background-color: #f4f4f4
	}
	/*每个页面公共css */
	@import "@/uview-ui/index.scss";
</style>
